1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

psa indicates old version?

Discussion in 'Plesk for Linux - 8.x and Older' started by MattKD, Aug 29, 2005.

  1. MattKD

    MattKD Guest

    0
     
    Hi All,

    I just upgraded to 7.5.4 and it had some problems, firstly I had to remove the art version of perl and then the install stopped and all of the sites were on the apache default page. I re-ran the autoinstaller and everything seems to be working, sites are fine etc and Plesk has all of the new features however in the page title and under server stats it still says 7.5.2. The "upgrader" states that I have the latest of all of the components that I use....any thoughts?

    Many thanks, Matt
     
  2. hardweb

    hardweb Guest

    0
     
    Most likely the update of the psa base package failed and the other ones were installed sucesfully.
     
  3. MattKD

    MattKD Guest

    0
     
    Thanks for your ideas, I will try to re-install the Plesk base package and see how it goes...

    Matt
     
  4. MattKD

    MattKD Guest

    0
     
    if I do rpm-q psa I get:

    rpm -q psa
    psa-7.5.2-rhel3.build75050130.17
    psa-7.5.4-rhel3.build75050824.12

    so it looks like both versions are somehow installed?

    Matt
     
  5. panaman

    panaman Guest

    0
     
    i have the same problem.. anyone know how to fix this?
     
  6. aragonm

    aragonm Guest

    0
     
    Just to keep the count going...

    Just to keep the count going, I also have a box with this problem.
     
  7. panaman

    panaman Guest

    0
     
Loading...